%define release 5
Name: libspe2man
Version: 2.2.0
Release: %{release}
License: IBM Licensed Materials
Group: Cell/Documentation
Source: %{name}-%{version}.tar.gz
Buildroot: %{_tmppath}/libspe
Exclusivearch: ppc ppc64 noarch
Vendor: IBM Corporation
URL: http://www.ibm.com
Distribution: IBM SDK for Multicore Acceleration
Group: Cell Development Libraries
Summary: SPE Runtime Management Library

BuildArchitectures: noarch

%define sysroot %{nil}

%define _unpackaged_files_terminate_build 0

%description
Man pages for the SPE Runtime Management Library for the
Cell Broadband Engine Architecture.


%prep

%setup

%build


%install
rm -rf $RPM_BUILD_ROOT%{sysroot}

make install DESTDIR=$RPM_BUILD_ROOT SYSROOT=%{sysroot} prefix=%{_prefix} mandir=%{_mandir} 
				
%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig


%files
%defattr(-,root,root)
%{sysroot}%{_mandir}/man3/*

%changelog
* Wed Aug 15 2007 - Gerhard Stenzel <gerhard.stenzel@de.ibm.com> 2.2.0-4
- fix remaning rpmlint reported errors

* Mon Aug 13 2007 - Gerhard Stenzel <gerhard.stenzel@de.ibm.com> 2.2.0-3
- fix rpmlint reported errors

* Thu Nov 24 2006 - Gerhard Stenzel <gerhard.stenzel@de.ibm.com> 1.0.1-3
- initial spec file for man pages

